.wrap {
    width: 100%;
    max-width: 7.5rem;
    min-width: 3.2rem;
    margin: 0 auto;
    overflow: hidden;
    background-color: white;
}
img{
    padding-bottom: 0.15rem;
    /* margin-left: auto; */
    margin-right: auto;
}
.vision img{
    padding-bottom: 0.15rem;
    height: 100px;
    width: auto;
    margin-top: 0.01rem;
    margin-left: auto;
    margin-right: auto;
}
.market img{
    padding-bottom: 0.15rem;
    height: 300px;
    width: auto;
    margin-top: 0.01rem;
    margin-left: auto;
    margin-right: auto;
}
.income img{
    padding-bottom: 0.15rem;
    height: 300px;
    width: auto;
    margin-top: 0.01rem;
    margin-left: auto;
    margin-right: auto;
}
.toprummyapp_H1 {
    font-size: .4rem;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 10px;
    font-weight: bold;
}
.toprummyapp_com {
    font-size: .25rem;
}

.toprummyapp_H2 {
    font-size: .3rem;
    text-align: center;
    font-weight: bold;
}
.techmanuji_in {
    padding-left: .2rem;
    padding-right: 0.2rem;
    background-color: white;
}

.techmanuji_in p {
    font-size: .3rem;
    font-family: Arial, Helvetica, sans-serif;
}